SENDMAIL(8)

NAME
sendmail - a mail enqueuer for smtpd(8)

SYNOPSIS
sendmail [-tv] [-f from] [-F name] to ...

DESCRIPTION
The sendmail utility is a mailwrapper(8) compatible interface which acts as a local enqueuer for the smtpd(8) daemon. The message is read on standard input (stdin) until sendmail encounters an end-of-file. The sendmail enqueuer is not intended to be used directly to send mail, but rather via a frontend known as a mail user agent.

Unless the optional -t flag is specified, one or more recipients must be specified on the command line.

The options are as follows:

-t  Read the message's To:, Cc:, and Bcc: fields for recipients. The Bcc: field will be deleted before sending.

-v  Enable verbose output.

-f  Set the sender's address.

-F  Set the sender's full name.

To maintain compatibility with Sendmail, Inc.'s implementation of sendmail, various other flags are accepted, but these have no effect.

EXIT STATUS

SEE ALSO
smtpd(8), smtpctl(8)

AUTHORS
OpenSMTPD is primarily developed by Gilles Chehade, Eric Faurot, and Charles Longeau, with contridutions from various OpenBSD hackers. It is distributed under the ISC license.

This manpage was written by Ryan Kavanagh <rak@debian.org> for the Debian project and is distributed under the ISC license.